| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Typedefs
MeshLodGenerator
Optional Components

Generate Low-poly models from High-poly models automatically. More...

## Classes
class | Ogre::LodCollapseCost
class | Ogre::LodCollapser
struct | Ogre::LodConfig
struct | Ogre::LodData
struct | Ogre::LodIndexBuffer
| Thread-safe buffer for storing Hardware index buffer. More...
struct | Ogre::LodInputBuffer
| Data representing all required information from a Mesh. Used by LodInputProviderBuffer. More...
struct | Ogre::LodLevel
| Structure for automatic Lod configuration. More...
struct | Ogre::LodOutputBuffer
| Data representing the output of the Mesh reduction. Used by LodOutputProviderBuffer. More...
class | Ogre::LodOutsideMarker
| This class will mark vertices of a mesh, which are visible from far away (from outside). More...
struct | Ogre::LodVertexBuffer
| Thread-safe buffer for storing Hardware vertex buffer. More...
class | Ogre::MeshLodGenerator
struct | Ogre::ProfiledEdge

## Typedefs
typedef std::vector< ProfiledEdge > | Ogre::LodProfile

## Detailed Description

Generate Low-poly models from High-poly models automatically.

## Typedef Documentation

## ◆ LodProfile

typedef std::vector<ProfiledEdge> Ogre::LodProfile